Subject: Re: pango won't install on a sparc
To: None <>
From: Thomas Klausner <>
List: tech-pkg
Date: 05/11/2002 12:44:47
On Sat, May 11, 2002 at 01:52:39AM +0200, wrote:
> I make a sup nearly everyday, and I have not a libiconv 1.7nb1, just a 1.7 
> which is the one I compiled.

You'll have to be a bit more patient, or switch to using anoncvs.
Version 1.7nb1 is the current version in pkgsrc, and it is the
version that has the fix that is relevant to your problem.


Thomas Klausner -
When all other means of communication fail, try words.